import { Router } from 'express';
import PublicController from '../controllers/PublicController';

const router = Router();

router.get('/announcements', PublicController.announcements);
router.get('/settings', PublicController.settings);

export default router;
